]> git.pld-linux.org Git - packages/gstreamer-plugins-good.git/commitdiff
fix typo
authorJan Palus <atler@pld-linux.org>
Sat, 31 Oct 2015 20:17:51 +0000 (21:17 +0100)
committerJan Palus <atler@pld-linux.org>
Sat, 31 Oct 2015 20:17:51 +0000 (21:17 +0100)
gstreamer-plugins-good.spec

index 4aec69fc220139cb90dd34afb116e288680dccfe..8e822d035011626df7588271ed487507cfc76dbe 100644 (file)
@@ -237,7 +237,7 @@ Group:              Libraries
 Requires:      gstreamer >= %{gst_req_ver}
 Requires:      gstreamer-plugins-base >= %{gstpb_req_ver}
 # for locales
-Requires:      %{name} = %{version}-%{relaese}
+Requires:      %{name} = %{version}-%{release}
 Provides:      gstreamer-audiosink = %{version}
 
 %description -n gstreamer-jack
This page took 0.07489 seconds and 4 git commands to generate.